To our shareholders: 
2014 was a highly successful year for Aetna. We experienced strong growth in our core businesses and continued to benefit from the Coventry acquisition. Our annual operating revenues of $57.9 billion increased 23 percent from 2013 and set a company record. Our operating earnings of $2.4 billion also set a company record, and we ended the year serving more than 23.5 million medical members, an increase of approximately 1.4 million members from 2013. 
One of the keys to our 2014 results was the strength of our Government business, which now represents over 40 percent of Aetnas total health premiums. During 2014, premiums in our Government business grew by over 38 percent, primarily driven by Medicare Advantage membership growth of almost 18 percent and Medicare Supplement membership growth of nearly 20 percent, well above industry growth rates. We achieved these results despite one of the largest Medicare Advantage rate cuts in the programs history. Our Medicaid business also had an excellent year and contributed to the growth in Government premiums. 
We are pleased with our first year execution in the public exchanges, particularly in light of the well-publicized challenges with the initial launch. We ended 2014 with nearly 600 thousand on- exchange members and believe this strong result validates our strategy of focusing on geographies where we have a competitive cost structure and can provide the greatest value to potential customers. 
In 2014 we made significant investments to support our growth initiatives, primarily in our Government, Healthagen and Consumer businesses. Even with this increase in investment spend, our full-year operating expense ratio improved by 100 basis points from 2013, excluding the impact of ACA-related fees, reflecting higher operating revenues and continued discipline in controlling costs. 
We also made great strategic strides toward achieving our vision of building a better health care system. We continued to advance our strategy to improve the consumer experience with the acquisition of bSwift. This transaction was an important step forward as it accelerates our efforts to create a more consumer-friendly marketplace. We also continued to advance our strategy of collaborating with providers. We signed contracts with 28 new ACO partners since year-end 2013, launched multiple new products backed by ACO contracts, doubled our membership covered by value based contracts to more than 3 million members, and increased the medical cost spend that runs through these value based contracts to 28 percent. 
In summary, as we reflect on the many challenges that we faced as a company and an industry last year, our 2014 results demonstrate strong financial fundamentals and execution against our growth strategies. 
We look forward to 2015 and believe Aetnas future has never been brighter. Thank you for joining us on our journey. We are grateful for your support and continued investment in Aetna. 
